### History ###
scrollback_lines 20000
scrollback_pager_history_size 100

### Opacity ###
background_opacity 0.7
inactive_text_alpha 0.1

# BEGIN_KITTY_THEME
# Espresso
include current-theme.conf
# END_KITTY_THEME
background #000000

# BEGIN_KITTY_FONTS
font_family      family="SourceCodeVF"
bold_font        auto
italic_font      auto
bold_italic_font auto
# END_KITTY_FONTS

### Tabs ###
tab_bar_edge              top
tab_bar_margin_height     0 7.5
tab_bar_style             slant
tab_bar_align             left
tab_title_max_length      27
tab_bar_min_tabs          0

tab_title_template        "{index} {title[title.rfind('/')+1:]}"
active_tab_title_template "{index} {title[title.rfind('/')+1:]}"
bell_on_tab "🔔 "

active_tab_font_style     normal
# tab_bar_background        #434343
inactive_tab_background   #444444
inactive_tab_foreground   #ffffff
active_tab_background     #202020
active_tab_foreground     #E7C547

### Keybinds ###
map shift+down         new_tab
map shift+left         previous_tab
map shift+right        next_tab
map ctrl+shift+left    move_tab_backward
map ctrl+shift+right   move_tab_forward
map shift+page_up      scroll_page_up
map shift+page_down    scroll_page_down
